﻿<!DOCTYPE html>
<html lang="en">
<!-- BEGIN HEAD -->
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <meta name="description" content="Responsive Admin Template" />
    <meta name="author" content="SmartUniversity" />
    <title>TÒA ÁN - TRUNG TÂM ĐIỀU HÀNH</title>
    <!-- google font -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet" type="text/css" />
    <!-- icons -->
    <link href="fonts/simple-line-icons/simple-line-icons.min.css" rel="stylesheet" type="text/css" />
    <link href="fonts/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
    <link href="fonts/material-design-icons/material-icon.css" rel="stylesheet" type="text/css" />
    <!--bootstrap -->
    <link href="../assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="../assets/plugins/summernote/summernote.css" rel="stylesheet">
    <!-- data tables -->
    <link href="../assets/plugins/datatables/plugins/bootstrap/dataTables.bootstrap4.min.css" rel="stylesheet" type="text/css" />
    <!-- Material Design Lite CSS -->
    <link rel="stylesheet" href="../assets/plugins/material/material.min.css">
    <link rel="stylesheet" href="../assets/css/material_style.css">
    <!-- inbox style -->
    <link href="../assets/css/pages/inbox.min.css" rel="stylesheet" type="text/css" />
    <!-- Theme Styles -->
    <link href="../assets/css/theme/light/theme_style.css" rel="stylesheet" id="rt_style_components" type="text/css" />
    <link href="../assets/css/plugins.min.css" rel="stylesheet" type="text/css" />
    <link href="../assets/css/theme/light/style.css" rel="stylesheet" type="text/css" />
    <link href="../assets/css/responsive.css" rel="stylesheet" type="text/css" />
    <link href="../assets/css/theme/light/theme-color.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="../assets/css/header_2_toan_db.css">
    <!-- favicon -->
    <link rel="shortcut icon" href="../assets/img/favicon.ico" />
</head>
<!-- END HEAD -->
<body class="page-header-fixed sidemenu-closed-hidelogo page-content-white page-md header-white white-sidebar-color logo-indigo">
    <div class="page-wrapper">
        <!-- start header -->
        <div class="page-header navbar navbar-fixed-top" >
             <section class="qts_header_top clearfix">
                  <div class="container-fluid container_fix">
                      <div class="row">
                        <div class="col-md-12">
                          <div class="hotline_hd">
                            <h2 class="text_h">Tòa án nhân dân tối cao</h2>
                            <h3 class="text_t">The Supreme people's court</h3>
                          </div>
                        </div>
                      </div>
                  </div>
                </section>
            <div class="container_fix">
                <ul class="back_link">
                   <li><a href="../../../"><i class="fa fa-home" style="margin-right: 7px"></i></a></li>
                   <li><a href="../../">Nhà quản lý</a></li>
                   <li><a>Phân quyền quản lý</a></li>
                </ul>
            </div>


                
            <div class="page-header-inner hidden">
                <ul class="nav navbar-nav navbar-left in">
                    <li><a href="#" class="menu-toggler sidebar-toggler"><i class="icon-menu"></i></a></li>
                </ul>
                <!-- logo start -->
                <!-- logo end -->

                <form class="search-form-opened" action="#" method="GET" style="display:none">
                    <div class="input-group">
                        <input type="text" class="form-control" placeholder="Search..." name="query">
                        <span class="input-group-btn">
                            <a href="javascript:;" class="btn submit">
                                <i class="icon-magnifier"></i>
                            </a>
                        </span>
                    </div>
                </form>
                <!-- start mobile menu -->
                <a href="javascript:;" class="menu-toggler responsive-toggler" data-toggle="collapse" data-target=".navbar-collapse">
                    <span></span>
                </a>
                <!-- end mobile menu -->
                <!-- start header menu -->
                <div class="top-menu">
                    <ul class="nav navbar-nav pull-right">
                        <li><a href="javascript:;" class="fullscreen-btn"><i class="fa fa-arrows-alt"></i></a></li>
                        <!-- start notification dropdown -->
                        <li class="dropdown dropdown-extended dropdown-notification" id="header_notification_bar">
                            <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <i class="fa fa-bell-o"></i>
                                <span class="badge headerBadgeColor1"> 6 </span>
                            </a>
                            <ul class="dropdown-menu">
                                <li class="external">
                                    <h3><span class="bold">Thông báo</span></h3>
                                    <span class="notification-label purple-bgcolor">6</span>
                                </li>
                                <li>
                                    <ul class="dropdown-menu-list small-slimscroll-style" data-handle-color="#637283">
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">1 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle deepPink-bgcolor"><i class="fa fa-check"></i></span> Thông báo từ cục kinh tế thị trường.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">3 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle purple-bgcolor"><i class="fa fa-user o"></i></span>
                                                    Thông báo từ Cục điều tiết điện lực.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">7 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle blue-bgcolor"><i class="fa fa-comments-o"></i></span>
                                                    Thông báo từ cục xúc tiến thương mại.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">12 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle pink"><i class="fa fa-heart"></i></span>
                                                    Thông báo từ Cục Xúc tiến thương mại.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">15 Phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle yellow"><i class="fa fa-warning"></i></span> Cảnh báo!
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">10 giờ</span>
                                                <span class="details">
                                                    <span class="notification-icon circle red"><i class="fa fa-times"></i></span> Thông báo từ cục Công nghiệp
                                                </span>
                                            </a>
                                        </li>
                                    </ul>
                                    <div class="dropdown-menu-footer">
                                        <a href="javascript:void(0)"> Tất cả các Thông báo </a>
                                    </div>
                                </li>
                            </ul>
                        </li>
                        <!-- end notification dropdown -->
                        <!-- start message dropdown -->
                        <li class="dropdown dropdown-extended dropdown-inbox" id="header_inbox_bar">
                            <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <i class="fa fa-envelope-o"></i>
                                <span class="badge headerBadgeColor2"> 2 </span>
                            </a>
                            <ul class="dropdown-menu">
                                <li class="external">
                                    <h3><span class="bold">Tin nhắn - Thư </span></h3>
                                    <span class="notification-label cyan-bgcolor">Tin mới 2</span>
                                </li>
                                <li>
                                    <ul class="dropdown-menu-list small-slimscroll-style" data-handle-color="#637283">
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Hội đồng thi tuyển của Bộ công thương</span>
                                                    <span class="time">1 phút </span>
                                                </span>
                                                <span class="message"> Lịch thi tuyển công chức Bộ Công Thương năm 2018 </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Văn phòng Bộ Công Thương </span>
                                                    <span class="time">16 phút </span>
                                                </span>
                                                <span class="message">V/v kéo dài thời gian nhận Hồ sơ đăng ký dự tuyển Công chức năm 2018 </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Cục Xúc tiến thương mại </span>
                                                    <span class="time">2 giờ </span>
                                                </span>
                                                <span class="message"> V/v Khuyến cáo gửi tới các doanh nghiệp xuất khẩu không giao dịch với Công ty tại Maroc. </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Cục xuất nhập khẩu </span>
                                                    <span class="time">40 phút </span>
                                                </span>
                                                <span class="message"> Đăng ký tham gia Chương trình Hỗ trợ doanh nghiệp xuất khẩu trực tiếp vào hệ thống phân phối nước ngoài </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Văn phòng Bộ Công Thương </span>
                                                    <span class="time">46 phút </span>
                                                </span>
                                                <span class="message"> V/v Lấy ý kiến nhân dân đối với các cá nhân đề nghị khen thưởng Huân chương Lao động hạng ba. </span>
                                            </a>
                                        </li>
                                    </ul>
                                    <div class="dropdown-menu-footer">
                                        <a href="#"> Tất cả tin nhắn - Thư </a>
                                    </div>
                                </li>
                            </ul>
                        </li>
                        <!-- end message dropdown -->
                        <!-- start manage user dropdown -->
                        <li class="dropdown dropdown-user">
                            <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <img alt="" class="img-circle " src="../assets/img/dp.jpg" />
                                <span class="username username-hide-on-mobile"> Nguyễn Văn A </span>
                                <i class="fa fa-angle-down"></i>
                            </a>
                            <ul class="dropdown-menu dropdown-menu-default">
                                <li>
                                    <a href="user_profile.html">
                                        <i class="icon-user"></i> Hồ sơ
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="icon-settings"></i> Thiết đặt
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="icon-directions"></i> trợ giúp
                                    </a>
                                </li>
                                <li class="divider"> </li>
                                <li>
                                    <a href="login.html">
                                        <i class="icon-logout"></i> Đăng xuất
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <!-- end manage user dropdown -->
                        <li class="dropdown dropdown-quick-sidebar-toggler">
                            <a id="headerSettingButton" class="mdl-button mdl-js-button mdl-button--icon pull-right" data-upgraded=",MaterialButton">
                                <i class="material-icons">more_vert</i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- end header -->
        <!-- start color quick setting -->
        <!-- end color quick setting -->
        <!-- start page container -->
        <div class="page-container">
            <!-- start sidebar menu -->
            <div class="sidebar-container">
                <div class="sidemenu-container navbar-collapse collapse fixed-menu">
                    <div id="remove-scroll" class="left-sidemenu">
                        <ul class="sidemenu  page-header-fixed slimscroll-style" data-keep-expanded="false" data-auto-scroll="true" data-slide-speed="200" style="padding-top: 20px">
                            <li class="sidebar-toggler-wrapper hide">
                                <div class="sidebar-toggler">
                                    <span></span>
                                </div>
                            </li>
                            <li class="sidebar-user-panel">
                                <div class="user-panel">
                                    <div class="pull-left image">
                                        <img src="../assets/img/dp.jpg" class="img-circle user-img-circle" alt="User Image" />
                                    </div>
                                    <div class="pull-left info">
                                        <p> Nguyễn Văn A</p>
                                        <a href="#"><i class="fa fa-circle user-online"></i><span class="txtOnline"> Trực tuyến</span></a>
                                    </div>
                                </div>
                            </li>
                            <li class="nav-item start active open">
                                <a href="#" class="nav-link nav-toggle">
                                    <i class="material-icons">dashboard</i>
                                    <span class="title">DASHBOARD</span>
                                    <span class="selected"></span>
                                    <span class="arrow open"></span>
                                </a>
                                <ul class="sub-menu">
                                    <li class="nav-item active">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-bar-chart-o" style="color:#444"></i>
                                            <span class="title">Quản lý thị trường</span>
                                            <span class="selected"></span>
                                        </a>
                                    </li>
                                    <li class="nav-item ">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-area-chart" style="color:#444"></i>
                                            <span class="title">Công nghiệp</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-line-chart" style="color:#444"></i>
                                            <span class="title">Năng lượng</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-pie-chart" style="color:#444"></i>
                                            <span class="title">Xuất nhập khẩu</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-sellsy" style="color:#444"></i>
                                            <span class="title">TMĐT - Kinh tế số</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-shopping-cart" style="color:#444"></i>
                                            <span class="title">Thương mại</span>
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <li class="nav-item">
                                <a href="trang-tac-nghiep.html" class="nav-link nav-toggle">
                                    <i class="fa fa-gears"></i>
                                    <span class="title">TÁC NGHIỆP</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-bieu-mau-bao-cao.html" class="nav-link nav-toggle">
                                    <i class="fa fa-files-o"></i>
                                    <span class="title">BIỂU MẪU - BÁO CÁO</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-van-ban-dieu-hanh.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-text-o"></i>
                                    <span class="title">VĂN BẢN ĐIỀU HÀNH</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-ho-so-cong-viec.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-archive-o"></i>
                                    <span class="title">HỒ SƠ CÔNG VIỆC</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-thu-vien-phap-luat.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-pdf-o"></i>
                                    <span class="title">THƯ VIỆN PHÁP LUẬT</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-to-chuc-nhan-su.html" class="nav-link nav-toggle">
                                    <i class="fa fa-group"></i>
                                    <span class="title">TỔ CHỨC VÀ NHÂN SỰ</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- end sidebar menu -->
            <!-- start page content -->
            <div class="page-content-wrapper">
                <div class="page-content">
                    <div class="page-bar">
                        <div class="page-title-breadcrumb">
                            <div class=" pull-left">
                                <div class="page-title" style="margin-top: -10px;margin-bottom: -10px;">Dashboard</div>
                            </div>
                            <ol class="breadcrumb page-breadcrumb pull-right" style="padding:0px">
                                <li>
                                    <i class="fa fa-home"></i>&nbsp;<a class="parent-item" href="index.html">Trang chủ</a>&nbsp;<i class="fa fa-angle-right"></i>
                                </li>
                                <li class="active">Dashboard</li>
                            </ol>
                        </div>
                    </div>
                    <!-- start widget -->
                    <div class="state-overview">
                        <div class="row">
                            <div class="col-xl-3 col-md-6 col-12">
                                <div class="info-box bg-b-green">
                                    <span class="info-box-icon push-bottom"><i class="fa fa-bar-chart-o"></i></span>
                                    <div class="info-box-content">
                                        <span class="info-box-text">Tổng công việc 2018</span>
                                        <span class="info-box-number">450</span>
                                        <div class="progress">
                                            <div class="progress-bar" style="width: 86%"></div>
                                        </div>
                                        <span class="progress-description">
                                            86% Đã hoàn thành
                                        </span>
                                    </div>
                                    <!-- /.info-box-content -->
                                </div>
                                <!-- /.info-box -->
                            </div>
                            <!-- /.col -->
                            <div class="col-xl-3 col-md-6 col-12">
                                <div class="info-box bg-b-yellow">
                                    <span class="info-box-icon push-bottom"><i class="fa fa-file-word-o"></i></span>
                                    <div class="info-box-content">
                                        <span class="info-box-text">Văn bản đã xử lý</span>
                                        <span class="info-box-number">268</span>
                                        <div class="progress">
                                            <div class="progress-bar" style="width: 91%"></div>
                                        </div>
                                        <span class="progress-description">
                                            91% Đã xử lý
                                        </span>
                                    </div>
                                    <!-- /.info-box-content -->
                                </div>
                                <!-- /.info-box -->
                            </div>
                            <!-- /.col -->
                            <div class="col-xl-3 col-md-6 col-12">
                                <div class="info-box bg-b-blue">
                                    <span class="info-box-icon push-bottom"><i class="fa fa-cog fa-spin"></i></span>
                                    <div class="info-box-content">
                                        <span class="info-box-text">Hồ sơ công viẹc</span>
                                        <span class="info-box-number">168</span>
                                        <div class="progress">
                                            <div class="progress-bar" style="width: 68%"></div>
                                        </div>
                                        <span class="progress-description">
                                            68% Hồ sơ hoàn thành
                                        </span>
                                    </div>
                                    <!-- /.info-box-content -->
                                </div>
                                <!-- /.info-box -->
                            </div>
                            <!-- /.col -->
                            <div class="col-xl-3 col-md-6 col-12">
                                <div class="info-box bg-b-pink">
                                    <span class="info-box-icon push-bottom"><i class="fa fa-envelope-open-o"></i></span>
                                    <div class="info-box-content">
                                        <span class="info-box-text">Số thư nhận</span>
                                        <span class="info-box-number">1.968</span><span></span>
                                        <div class="progress">
                                            <div class="progress-bar" style="width: 96%"></div>
                                        </div>
                                        <span class="progress-description">
                                            96% Đọc và trả lời
                                        </span>
                                    </div>
                                    <!-- /.info-box-content -->
                                </div>
                                <!-- /.info-box -->
                            </div>
                            <!-- /.col -->
                        </div>
                    </div>
                    <!-- end widget -->
                    <!-- bar chart start -->
                    <div class="row">
                        <div class="col-md-12">
                            <div class="card card-topline-gray">
                                <div class="card-body no-padding height-9">
                                    <div class="inbox">
                                        <div class="row">
                                            <div class="col-md-3">
                                                <div class="inbox-sidebar" style="background:#fff; -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, .1);">
                                                    <a href="#" data-title="Soạn thư" class="btn info compose-btn btn-block" style="background-color: #00c5dc; padding:10px; color: #fff;">
                                                        <i class="fa fa-plus-square-o"></i> Loại văn bản
                                                    </a>
                                                    <ul class="inbox-nav inbox-divider">
                                                        <li class="active">
                                                            <a href="#">
                                                                <i class="fa fa-list-ul"></i> Tất cả <span class="label mail-counter-style label-success pull-right">2068</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-list-ul"></i> Văn bản pháp quy <span class="label mail-counter-style label-success pull-right">2068</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-mail-reply"></i> Văn bản điều hành <span class="label mail-counter-style label-info pull-right">1024</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-mail-forward"></i> Văn bản hợp nhất<span class="label mail-counter-style label-info pull-right">1068</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-check-square-o"></i> Tìm kiếm nâng cao <span class="label mail-counter-style label-success pull-right">1024</span>
                                                            </a>
                                                        </li>
                                                    </ul>
                                                    
                                                </div>
                                            </div>
                                            <div class="col-md-9" style="padding-right:5px; padding-left:5px">
                                                <div class="card-head">
                                                    <header>Danh sách văn bản pháp luật</header>
                                                </div>
                                                <div class="table-scrollable">
                                                    <table class="table table-striped table-bordered table-hover table-checkable order-column valign-middle" id="example4">
                                                        <thead>
                                                            <tr>
                                                                <th>TT</th>
                                                                <th style="white-space:nowrap">Số/Ký hiệu</th>
                                                                <th title="Ngày ban hành" style="white-space:nowrap">Ngày</th>
                                                                <th>Trích yếu</th>
                                                                <th style="white-space:nowrap">Loại</th>
                                                                <th>Tải</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>

                                                            <tr class="odd">
                                                                <td>1</td>
                                                                <td style="white-space:nowrap">22/2018/TT-BCT</td>
                                                                <td style="white-space:nowrap">21-08-2018</td>
                                                                <td>Thông tư hướng dẫn về đấu giá thí điểm hạn ngạch thuế quan nhập khẩu đường năm 2018</td>
                                                                <td style="white-space:nowrap">Thông tư</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>2</td>
                                                                <td style="white-space:nowrap">19/2018/TT-BCT</td>
                                                                <td style="white-space:nowrap">19-07-2018</td>
                                                                <td>Quy định về xây dựng và ban hành văn bản quy phạm pháp luật của Bộ Công Thương</td>
                                                                <td style="white-space:nowrap">Quy định</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="odd">
                                                                <td>3</td>
                                                                <td style="white-space:nowrap">15/2018/TT-BCT</td>
                                                                <td style="white-space:nowrap">29-06-2018</td>
                                                                <td>Thông tư quy định về việc phân luồng trong quy trình cấp Giấy chứng nhận xuất xứ hàng hóa ưu đãi</td>
                                                                <td style="white-space:nowrap">Thông tư</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>4</td>
                                                                <td style="white-space:nowrap">13/2018/TT-BCT</td>
                                                                <td style="white-space:nowrap">15-06-2018</td>
                                                                <td>Thông tư quy định về quản lý, sử dụng vật liệu nổ công nghiệp, tiền chất thuốc nổ sử dụng để sản xuất vật liệu nổ công nghiệp</td>
                                                                <td style="white-space:nowrap">Thông tư</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="odd">
                                                                <td>5</td>
                                                                <td style="white-space:nowrap">06/2018/TT-BCT</td>
                                                                <td style="white-space:nowrap">20-04-2018</td>
                                                                <td>Thông tư quy định chi tiết một số nội dung về các biện pháp phòng vệ thương mại</td>
                                                                <td style="white-space:nowrap">Thông tư</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>6</td>
                                                                <td style="white-space:nowrap">05/2018/TT-BCT</td>
                                                                <td style="white-space:nowrap">03-04-2018</td>
                                                                <td>Quy định về xuất xứ hàng hóa</td>
                                                                <td style="white-space:nowrap">Thông tư</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="odd">
                                                                <td>7</td>
                                                                <td style="white-space:nowrap">6761/BCT-TTTN</td>
                                                                <td style="white-space:nowrap">22-08-2018</td>
                                                                <td>Công văn về việc điều hành kinh doanh xăng dầu</td>
                                                                <td style="white-space:nowrap">Thông tư</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>8</td>
                                                                <td style="white-space:nowrap">06/CT-BCT</td>
                                                                <td style="white-space:nowrap">06-08-2018</td>
                                                                <td>Chỉ thị về việc tăng cường công tác quản lý Nhà nước đối với hoạt động nhập khẩu phế liệu</td>
                                                                <td style="white-space:nowrap">Chỉ thị</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="odd">
                                                                <td>9</td>
                                                                <td style="white-space:nowrap">2537/QĐ-BCT</td>
                                                                <td style="white-space:nowrap">18-07-2018</td>
                                                                <td>Quyết định về việc thành lập Hội đồng đánh giá thí điểm hạn ngạch thuế quan nhập khẩu đường năm 2018</td>
                                                                <td style="white-space:nowrap">Quyết định</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>10</td>
                                                                <td style="white-space:nowrap">16/2018/TT-BCT</td>
                                                                <td style="white-space:nowrap">04-07-2018</td>
                                                                <td>Thông tư quy định chi tiết thi hành công tác thi đua, khen thưởng trong ngành Công Thương</td>
                                                                <td style="white-space:nowrap">Thông tư</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>11</td>
                                                                <td style="white-space:nowrap">2265/QĐ-BCT</td>
                                                                <td style="white-space:nowrap">28-06-2018</td>
                                                                <td>Quy định về khung giá bán buôn điện của Tập đoàn Điện lực Việt Nam cho các Tổng công ty Điện lực năm 2018</td>
                                                                <td style="white-space:nowrap">Quy định</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="odd">
                                                                <td>12</td>
                                                                <td style="white-space:nowrap">14/VBHN-BCT</td>
                                                                <td style="white-space:nowrap">22-02-2018</td>
                                                                <td>Nghị định về vật liệu nổ công nghiệp</td>
                                                                <td style="white-space:nowrap">Nghị định</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>13</td>
                                                                <td style="white-space:nowrap">13/VBHN-BCT</td>
                                                                <td style="white-space:nowrap">22-02-2018</td>
                                                                <td>Thông tư quy định danh mục sản phẩm, hàng hóa có khả năng gây mất an toàn thuộc trách nhiệm quản lý của Bộ Công Thương</td>
                                                                <td style="white-space:nowrap">Thông tư</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="odd">
                                                                <td>14</td>
                                                                <td style="white-space:nowrap">11/VBHN-BCT</td>
                                                                <td style="white-space:nowrap">12-02-2018</td>
                                                                <td>Nghị định về thương mại điện tử</td>
                                                                <td style="white-space:nowrap">Thông tư</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>15</td>
                                                                <td style="white-space:nowrap">10/VBHN-BCT</td>
                                                                <td style="white-space:nowrap">09-02-2018</td>
                                                                <td>Nghị định quy định chi tiết thi hành một số điều của Luật điện lực và Luật sửa đổi, bổ sung một số điều của Luật điện lực</td>
                                                                <td style="white-space:nowrap">Thông tư</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end page content -->
            <!-- start chat sidebar -->
            <div class="chat-sidebar-container" data-close-on-body-click="false">
                <div class="chat-sidebar">
                    <ul class="nav nav-tabs">
                        <li class="nav-item">
                            <a href="#quick_sidebar_tab_1" class="nav-link active tab-icon" data-toggle="tab">
                                <i class="material-icons">chat</i>Chat
                                <span class="badge badge-danger">4</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="#quick_sidebar_tab_3" class="nav-link tab-icon" data-toggle="tab">
                                <i class="material-icons">settings</i> Thiết đặt
                            </a>
                        </li>
                    </ul>
                    <div class="tab-content">
                        <!-- Start Doctor Chat -->
                        <div class="tab-pane active chat-sidebar-chat in active show" role="tabpanel" id="quick_sidebar_tab_1">
                            <div class="chat-sidebar-list">
                                <div class="chat-sidebar-chat-users slimscroll-style" data-rail-color="#ddd" data-wrapper-class="chat-sidebar-list">
                                    <div class="chat-header"><h5 class="list-heading">Đang Online</h5></div>
                                    <ul class="media-list list-items">
                                        <li class="media">
                                            <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                            <i class="online dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Nguyễn Văn A</h5>
                                                <div class="media-heading-sub">Phòng phân tích</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <div class="media-status">
                                                <span class="badge badge-success">5</span>
                                            </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                            <i class="busy dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Trần Văn C</h5>
                                                <div class="media-heading-sub">Phó phòng</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                            <i class="away dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Phạm Tuấn B</h5>
                                                <div class="media-heading-sub">Trợ lý</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <div class="media-status">
                                                <span class="badge badge-danger">8</span>
                                            </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                            <i class="online dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Lương Tuấn H</h5>
                                                <div class="media-heading-sub">Chuyên Viên</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                            <i class="busy dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Trần Mai Trang</h5>
                                                <div class="media-heading-sub">Trưởng phòng</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                            <i class="online dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Mai Tú Việt</h5>
                                                <div class="media-heading-sub">Phó phòng</div>
                                            </div>
                                        </li>
                                    </ul>
                                    <div class="chat-header"><h5 class="list-heading">Đang Offline</h5></div>
                                    <ul class="media-list list-items">
                                        <li class="media">
                                            <div class="media-status">
                                                <span class="badge badge-warning">4</span>
                                            </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                            <i class="offline dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Đào Quang Dũng</h5>
                                                <div class="media-heading-sub">Chuyên viên</div>
                                                <div class="media-heading-small">Offline lúc 01:20 AM</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                            <i class="offline dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Chu Tuấn Việt</h5>
                                                <div class="media-heading-sub">Phòng tài vụ </div>
                                                <div class="media-heading-small">Offline lúc 11:14 PM</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <div class="media-status">
                                                <span class="badge badge-success">9</span>
                                            </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                            <i class="offline dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Nguyễn Ánh Tuyết</h5>
                                                <div class="media-heading-sub">Phòng Kế hoạch</div>
                                                <div class="media-heading-small">Offline lúc 3:31 PM</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                            <i class="offline dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Trần Phương Thảo</h5>
                                                <div class="media-heading-sub">Chuyên viên</div>
                                                <div class="media-heading-small">Offline lúc 7:45 PM</div>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="chat-sidebar-item">
                                <div class="chat-sidebar-chat-user">
                                    <div class="page-quick-sidemenu">
                                        <a href="javascript:;" class="chat-sidebar-back-to-list">
                                            <i class="fa fa-angle-double-left"></i>Back
                                        </a>
                                    </div>
                                    <div class="chat-sidebar-chat-user-messages">
                                        <div class="post out">
                                            <img class="avatar" alt="" src="../assets/img/dp.jpg" />
                                            <div class="message">
                                                <span class="arrow"></span> <a href="javascript:;" class="name">Nguyễn Văn A</a> <span class="datetime">9:10</span>
                                                <span class="body-out"> Anh có thể gửi cho tô báo cáo trước 10h sáng mai không?</span>
                                            </div>
                                        </div>
                                        <div class="post in">
                                            <img class="avatar" alt="" src="../assets/img/prof/prof5.jpg" />
                                            <div class="message">
                                                <span class="arrow"></span> <a href="javascript:;" class="name">Phạm Tuấn B</a> <span class="datetime">9:10</span>
                                                <span class="body"> Thưa sếp, sẽ gửi anh ngay bây giờ. </span>
                                            </div>
                                        </div>
                                        <div class="post out">
                                            <img class="avatar" alt="" src="../assets/img/dp.jpg" />
                                            <div class="message">
                                                <span class="arrow"></span> <a href="javascript:;" class="name">Nguyễn Văn A</a> <span class="datetime">9:11</span>
                                                <span class="body-out"> ok good :) </span>
                                            </div>
                                        </div>
                                        <div class="post in">
                                            <img class="avatar" alt="" src="../assets/img/prof/prof5.jpg" />
                                            <div class="message">
                                                <span class="arrow"></span> <a href="javascript:;" class="name">Phạm Tuấn B</a> <span class="datetime">9:22</span>
                                                <span class="body">
                                                    Thưa sếp, em xin lỗi vì máy in có chút trục trặc.
                                                    Có thể chậm vài phút. Em sẽ gửi mail cho sếp để có thể xem trước.
                                                </span>
                                            </div>
                                        </div>
                                        <div class="post out">
                                            <img class="avatar" alt="" src="../assets/img/dp.jpg" />
                                            <div class="message">
                                                <span class="arrow"></span> <a href="javascript:;" class="name">Nguyễn Văn A</a> <span class="datetime">9:26</span>
                                                <span class="body-out"> Ok, đó là ý tưởng tốt đấy! :) </span>
                                            </div>
                                        </div>
                                        <div class="post out">
                                            <img class="avatar" alt="" src="../assets/img/dp.jpg" />
                                            <div class="message">
                                                <span class="arrow"></span> <a href="javascript:;" class="name">Nguyễn Văn A</a> <span class="datetime">9:26</span>
                                                <span class="body-out"> Mình hài lòng với cậu đấy, cố gắng nhé! Thanks. </span>
                                            </div>
                                        </div>
                                        <div class="post in">
                                            <img class="avatar" alt="" src="../assets/img/prof/prof5.jpg" />
                                            <div class="message">
                                                <span class="arrow"></span> <a href="javascript:;" class="name">Phạm Tuấn B</a> <span class="datetime">9:27</span>
                                                <span class="body"> Dạ, cảm ơn sếp đã khẹn ạ :) </span>
                                            </div>
                                        </div>
                        